@media (max-width:900px){
  .gfydpwkp8j0hkkd .zasz4awft49y{align-items:flex-start;flex-direction:column;padding:14px 0}
  .taodpoo6mmx5wpz{justify-content:flex-start}
  .euzmu8cgsxwad,.ixd64twf,.kbfnstyoztbe5n,.nn2mtkozs0z,.epax3ez{grid-template-columns:1fr!important}
  .gew2xh4silx{display:block!important;transform:none!important}
  .hfchbjgs37 .kbfnstyoztbe5n{grid-template-columns:1fr}
  .jk80v4rl8ra h2{font-size:34px}
}
@media (max-width:560px){
  .zasz4awft49y{width:min(100% - 24px,1180px)}
  .euzmu8cgsxwad{padding:18px}
  .bup88a5eo709kax{padding:6px 7px;font-size:13px}
  .e2ouoq869mq5,.gew2xh4silx,.kdct5nl8g8,.xyuhq43yrmsvu,.cfu9hkjzylgt1f,.t8jf9wh8{padding:16px}
}
